.h_h{height: 0;}

.index_head{position: fixed;z-index: 9;left: 0;top: 0;background: #fff; transition:.5s ease;padding: 0;display: flex;flex-flow: row wrap;justify-content: space-between; width: 100%; border-bottom: 1px solid rgba(0,0,0,.15); display: flex; align-items: center; z-index: 12; height: 100px;}
.index_head .logo img{ max-height: 70px;}
@media only screen and (min-width:1025px){
	.index_head.typea:not(.typeanot){background-color:transparent;  border-color: rgba(255,255,255,.3);}
	.index_head.typea:not(.typeanot) .top_lang p{background: rgba(255,255,255,.3);}
	.index_head.typea:not(.typeanot) .nav li .tarA a{ color: #fff;}
	.index_head.typea:not(.typeanot) .top_contact .top_search{ color: #fff; border-left: 1px solid rgba(255,255,255,.3); border-right: 1px solid rgba(255,255,255,.3);}
	.index_head.typea:not(.typeanot) .top_contact .con_btn{ border-color:rgba(255,255,255,.3); }
	.index_head.typea:not(.typeanot) .top_contact .con_btn a{ color: #fff;}
	.index_head.typea:not(.typeanot) .logo img{filter: grayscale(100%);-webkit-filter: grayscale(100%);filter: brightness(0%) invert(100%);-webkit-filter: brightness(0%) invert(100%);}
	.index_head.typea:not(.typeanot) .top_contact .lang p{ color: #fff;}
	.index_head.typea:not(.typeanot) .lx_link{ border-color: #fff; background: rgba(255,255,255,.3);}
	.index_head.typea:not(.typeanot) .lx_link:hover{ border: 1px solid #0d408c; background: #0d408c;}
}
.top_nav a{ display: inline-block; text-transform: uppercase; font-size: 14px; margin-right: 85px;}
.index_head .nav{margin: 0 auto;}
.index_head .nav .nav_li{float: left;margin-left: 55px;position: relative;}
.index_head .nav li .tarA a{color: #333;transition: all .3s;display: block;position: relative;line-height: 100px;}
.index_head .nav li a:after{ position: absolute; left: 0; height: 3px; bottom: 0; width: 0; background: #0d408c; content: ''; transition: .2s ease;}
.index_head .nav li .tarA.act a,.index_head .nav li:hover .tarA a{ color: #0d408c;}
.index_head .nav li .tarA.act a:after,.index_head .nav li:hover .tarA a:after{ width: 100%;}
.index_head .nav li:hover .second{transform: scaleY(1);opacity: 1}
.index_head .nav li .second{ border-radius: 16px; background: #fff; padding:45px 55px 60px;position: absolute;top: 100px;left: 0px; min-width: 250px;transform: scaleY(0);opacity: 0; transition: opacity .3s, transform .3s}
.index_head .nav li .pro_xiala{ width: 1210px; margin-left: -300px;}
.index_head .nav li .pro_xiala .left{ width: 230px; }
.index_head .nav li .pro_xiala .right{padding-left: 50px; margin-left: auto; width:calc(100% - 300px); border-left:1px solid #e7e7e7;}
.index_head .nav li .pro_xiala .left p{ font-size: 28px; font-family: popsb; margin-bottom: 25px; padding-left:28px;}
.index_head .nav li .pro_xiala .left a{ display:block; line-height: 60px; padding-left: 25px; border-radius: 8px;}
.index_head .nav li .pro_xiala .left li{ margin-bottom: 5px;}
.index_head .nav li .pro_xiala .left .active a{ background: #f0f3f6; color: #003a7e;}
.navswiper { width: 305px; margin-right: auto; height: 250px;}
.navswiper .swiper-slide{ height: 60px;}
.navswiper .swiper-slide a{ height: 100%; padding: 0 20px; border-radius:8px;}
.navswiper .swiper-slide a p{ line-height:27px; max-width:calc(100% - 55px); margin-right:25px;}
.navswiper .swiper-slide a i{ font-size: 24px; color: #333; font-weight:bold; opacity:0;}
.navswiper .swiper-slide.swiper-slide-thumb-active a{ background: #f0f3f6;}
.navswiper .swiper-slide.swiper-slide-thumb-active a i{ opacity: 1;}
.npicswiper{ width: calc(100% - 330px);}
.npicswiper{ overflow: hidden; text-align: center;}
.npicswiper .pic{ border-radius: 12px; background: #f0f3f6; padding:20px 40px; margin-bottom:20px;}
.npicswiper .swiper-slide:hover p{ color:#0d408c;}
.index_head .nav li .sol_xiala{ width: 1440px; margin-left: -500px;}
.nav-bd1 h2{ font-size: 18px; font-family: popsb; color: #0d408c; margin-bottom:5px; padding-left:25px;}
.nav-bd1 dt{ width: 33%; margin-right: .5%; float:left; margin-top: 10px;}
.nav-bd1 dt:nth-child(3n){ margin-right:0;}
.nav-bd1 a{ height: 86px; padding: 0 25px; border-radius:8px; transition:.2s ease;}
.nav-bd1 a p{ max-width: calc(100% - 35px); margin-right: auto;}
.nav-bd1 a i{ font-size: 28px; opacity:0;}
.nav-bd1 dt:hover a{ background:#f0f3f6;}
.nav-bd1 dt:hover a i{ opacity:1;}

.index_head .nav li .info_xiala{ padding: 20px 33px; margin-left:-80px;}
.index_head .nav li .info_xiala a{ line-height: 50px;border-bottom: 1px dashed #dbdbdb;}
.index_head .nav li .info_xiala a:last-child{ border:none;}
.index_head .nav li .info_xiala a p{font-size: 16px; margin-right: auto;}
.index_head .nav li .info_xiala a:hover{ color:#0d408c;}

.top_right{ margin-left: 50px; position: relative; margin-left: auto;}
.top_right span.search,.top_right .lang{ display: inline-block; line-height: 14px; padding-left: 15px; border-left: 1px solid #d6d6d6; cursor: pointer;}
.top_right .lang{ border:none; position: relative; margin-right: 15px;}
.top_right .lang_list{ position: absolute; top: 14px; left: -20px; background: #fff; padding: 10px; min-width: 150px; display: none;}
.top_right .lang_list a{ display: block; line-height: 36px; border-bottom: 1px dashed #ddd;}
.top_right .lang_list a:hover{ color: #1292c1;}
.top_right .lang:hover .lang_list{ display: block;}
.top_right span.search i{ font-size: 18px;}

.reveal-modal-bg{position: fixed;height: 100%;width: 100%;z-index: 100;display: none;top: 0;left: 0;background:rgba(00, 00, 00, 0.4)}
.reveal-modal{visibility: hidden;top: 0!important;left: 34%;position: absolute;z-index: 101;max-width: 600px;width: 100%;}
.reveal-modal .close-reveal-modal i{font-size: 30px;position: absolute;top: 65%;right: 10px;color: #333;cursor: pointer;}
.seahead{margin-top: 65%;border-radius: 500px;overflow: hidden;}
.seahead input{height: 60px;line-height: 60px;}
.seahead .ent{width: 64%;padding: 0 3%;}
.seahead .sub{width: 30%;background: #16246e;color: #fff;text-transform: uppercase;cursor: pointer;}
.index_foot{ position: relative; color: #fff;}
.index_foot a{ color: #fff;}
.f_msg{margin-bottom: 80px;}
.f_msg .txt { width: 40%; margin-right: auto;}
.f_msg .txt b{ font-size: 54px; font-family: monb; color: #fff; text-transform: uppercase; margin-bottom: 10px}
.f_msg .txt p{ font-size: 22px;}
.f_msg .f_form{ width: 55%;}
.f_msg .f_form input,.f_msg .f_form textarea{ background: #fff; line-height: 50px; border-radius: 5px; padding-left: 10px; width: 100%;}
.f_msg .f_form input{ width: 32%; margin-right: 2%; margin-bottom: 20px;}
.f_msg .f_form input:nth-child(3){ margin-right: 0;}
.f_msg .f_form .sub{ background: #1292c1; line-height: 50px; border-radius: 25px; padding: 0 30px; color: #fff; font-size: 18px; font-family: monb; text-transform: uppercase; transition: .3s ease; cursor: pointer; margin-top: 20px;}
.f_msg .f_form .sub i{ margin-left: 15px;}
.f_msg .f_form .sub:hover{ background: #021d58;}

.foot_center{ padding: 60px 0 50px;}
.foot_center .foot_nav li{margin-right: auto;}
.foot_center .foot_nav a{display: block; margin-bottom: 20px;}
.foot_center .foot_nav li.foot_contact{ width: 35%; margin-right: 0;}
.foot_center .foot_nav li.foot_contact h4{ font-size: 18px; color: #fff; font-family: monb; margin-bottom: 10px;}
.foot_center .foot_nav li.foot_contact .follow_list{ margin-top: 40px;}
.foot_contact .follow_list span{ display: inline-block; font-size: 18px; margin-right: 20px;}
.foot_contact .fcon_box{ width: 30%;}
.foot_contact .fcon_item{ margin-bottom: 30px; overflow: hidden;}
.foot_contact .fcon_item i{ display: inline-block; margin-right: 10px; font-size: 18px; color: #1292c1; margin-right: auto;}
.foot_contact .fcon_item p{ line-height: 24px; width: calc(100% - 35px);}
.copy{ padding: 20px 0; border-top: 1px solid rgba(255,255,255,.4); text-align: center;}
.foot_center .foot_nav b{ font-family: orbm; font-weight: normal;font-size: 18px; margin-bottom: 25px; display: block; color: #fff; padding-bottom: 20px; position: relative;}
.foot_center .foot_nav b:after{ position: absolute; left: 0; bottom: 0; width: 33px; height: 3px; background: #1292c1; content: '';}
.index_foot .b_top{ position:absolute;width: 58px; height: 58px; border: 4px solid #fff; border-radius: 50%; background: #005092; text-align: center; top: -29px; left: 50%; margin-left: -29px; cursor: pointer;}
.b_top i{ line-height: 50px; color: #fff; font-size: 22px;}
.fcon_tel span{ font-size: 30px; color: #004088; margin-right: 5px;}
.fcon_tel{ color: #333;}
.fcon_tel p{ font-size: 42px; margin-top: 20px;}
.head-wap{display: none;}
.m_img{display:block;height:54px;background:#fff;position:fixed;top:0px;left:0px;width:100%;z-index:9999;overflow: hidden;}
.m_img .headlf{padding-top:5px;padding-left:7px;float: left;}
.m_img .headlf .m_logo{max-height:44px;display: block;}
.m_img .headrg{padding-right:10px;padding-top:15px;float: right;}
.m_img .headrg a .m_menuimg{height:22px;vertical-align:top;display: block}
.m_nav {display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
.m_nav .closecover{position:absolute;width:100%;height:100%;background:#0b0d19;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
.m_nav .closeicon{position:absolute;width:20%;left:0;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0}
.m_nav .m_navList{position:absolute;width:80%;right:0px;top:0px;background:#0b0d19;height:100%;z-index:100;right:-80%;overflow-y: scroll;}
.m_nav .m_navList ul{padding-left:5%;padding-right:5%}
.m_nav .m_navList ul li{border-bottom:1px solid #232530}
.m_nav .m_navList ul li a{display:block;height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
.m_nav .m_navList ul li .m_f_a{display: flex;align-items: center;justify-content: space-between; width: 100%}
.m_nav .m_navList ul li .m_f_a a{flex: 1;}
.m_nav .m_navList ul li .m_f_a i{width: 40px;height:35px;box-sizing: border-box; padding:0 5px; display: block;}
.icon{ background:url(../images/plus.png) 100% no-repeat;background-position: 50% 50%; -webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.icon_on{background:url(../images/reduce.jpg) 50% no-repeat!important;background-position: 50% 50%;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.m_nav .m_navList ul li .m_s_nav{display:none;width: 100%;}
.m_nav .m_navList ul li .m_s_nav a{display: block; height:40px;line-height:40px;font-size:14px;padding-left:10%;overflow: hidden; white-space: nowrap;width: 90%;text-overflow: ellipsis;}
.showinq .feed dl{display: flex;flex-flow: row wrap;justify-content: space-between;}
.showinq .feed dt .box{float: left;margin-right: 40px;}
.showinq h2{text-transform: uppercase;}
.showinq table{margin: 20px 0 40px;width: 100%;}
.showinq td{border: solid 1px #ddd;padding-left: 20px;}
.showinq tr.bt td{height: 50px;line-height: 50px;background: #f2f2f2;font-size: 16px;color: #333;font-weight: bold;}
.showinq td img{max-width: 100px;display: block;margin: 0 auto;}
.showinq td.img{padding-left: 0;padding: 10px 0;width: 16.66%;}
.showinq td.wz{font-weight: bold;}
.showinq td.sc{cursor: pointer;}
.center4{max-width: 1200px;width: 100%;margin: 0 auto;}

.ny_ban{ position: relative; overflow: hidden;}
.ny_ban img{ width: 100%;}
.ny_ban .ny_ban_txt{ position: absolute; top: 40%; left: 0; width: 100%;color: #fff;}



@media (max-width: 1024px){
	.head-wap{display: block;}
	.index_head{ display: none;}
	
	.index_foot .center.c-flex{ display: none;}
	.copy{ margin-bottom: 50px;}

}

